UbuntuUpdates.org

Bugs fixes in "quassel"

Origin Bug number Title Date fixed
CVE CVE-2015-2779 Stack consumption vulnerability in the message splitting functionality in Quassel before 0.12-rc1 allows remote attackers to cause a denial of servic 2015-05-05
CVE CVE-2015-2778 Quassel before 0.12-rc1 uses an incorrect data-type size when splitting a message, which allows remote attackers to cause a denial of service (crash) 2015-05-05
Launchpad 1448911 Execute initDbSession() on DB reconnects 2015-05-05
CVE CVE-2013-4422 SQL injection vulnerability in Quassel IRC before 0.9.1, when Qt 4.8.5 or later and PostgreSQL 8.2 or later are used, allows remote attackers to exec 2015-05-05
CVE CVE-2015-3427 Incomplete fix for CVE-2013-4422 2015-05-05
CVE CVE-2015-2779 Stack consumption vulnerability in the message splitting functionality in Quassel before 0.12-rc1 allows remote attackers to cause a denial of servic 2015-05-05
CVE CVE-2015-2778 Quassel before 0.12-rc1 uses an incorrect data-type size when splitting a message, which allows remote attackers to cause a denial of service (crash) 2015-05-05
Launchpad 1448911 Execute initDbSession() on DB reconnects 2015-05-05
CVE CVE-2014-8483 The blowfishECB function in core/cipher.cpp in Quassel IRC 0.10.0 allows remote attackers to cause a denial of service (out-of-bounds read) via a mal 2014-11-17
Launchpad 1388333 CVE-2014-8483: out-of-bounds read in ECB Blowfish decryption 2014-11-17
CVE CVE-2014-8483 The blowfishECB function in core/cipher.cpp in Quassel IRC 0.10.0 allows remote attackers to cause a denial of service (out-of-bounds read) via a mal 2014-11-17
Launchpad 1388333 CVE-2014-8483: out-of-bounds read in ECB Blowfish decryption 2014-11-17
CVE CVE-2014-8483 The blowfishECB function in core/cipher.cpp in Quassel IRC 0.10.0 allows remote attackers to cause a denial of service (out-of-bounds read) via a mal 2014-11-17
Launchpad 1388333 CVE-2014-8483: out-of-bounds read in ECB Blowfish decryption 2014-11-17
CVE CVE-2014-8483 The blowfishECB function in core/cipher.cpp in Quassel IRC 0.10.0 allows remote attackers to cause a denial of service (out-of-bounds read) via a mal 2014-11-17
Launchpad 1388333 CVE-2014-8483: out-of-bounds read in ECB Blowfish decryption 2014-11-17
CVE CVE-2014-8483 The blowfishECB function in core/cipher.cpp in Quassel IRC 0.10.0 allows remote attackers to cause a denial of service (out-of-bounds read) via a mal 2014-11-17
Launchpad 1388333 CVE-2014-8483: out-of-bounds read in ECB Blowfish decryption 2014-11-17
CVE CVE-2014-8483 The blowfishECB function in core/cipher.cpp in Quassel IRC 0.10.0 allows remote attackers to cause a denial of service (out-of-bounds read) via a mal 2014-11-17
Launchpad 1388333 CVE-2014-8483: out-of-bounds read in ECB Blowfish decryption 2014-11-17



About   -   Send Feedback to @ubuntu_updates